Unverified Commit 46e0e592 authored by Dmitriy Zaporozhets's avatar Dmitriy Zaporozhets
Browse files

Use latest gon gem


Signed-off-by: default avatarDmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>
parent e1b2643bc31b
......@@ -154,7 +154,7 @@ gem "raphael-rails", "~> 2.1.2"
gem 'bootstrap-sass', '~> 3.0'
gem "font-awesome-rails", '~> 3.2'
gem "gemoji", "~> 1.3.0"
gem "gon", git: "https://github.com/gitlabhq/gon.git", ref: '58ca8e17273051cb370182cabd3602d1da6783ab'
gem "gon", '~> 5.0.0'
group :development do
gem "annotate", "~> 2.6.0.beta2"
......
GIT
remote: https://github.com/gitlabhq/gon.git
revision: 58ca8e17273051cb370182cabd3602d1da6783ab
ref: 58ca8e17273051cb370182cabd3602d1da6783ab
specs:
gon (4.1.1)
actionpack (>= 2.3.0)
json
GIT
remote: https://github.com/gitlabhq/markup.git
revision: 61ade389c1e1c159359338f570d18464a44ddbc4
......@@ -212,6 +203,9 @@ GEM
omniauth (~> 1.0)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
gon (5.0.1)
actionpack (>= 2.3.0)
json
grape (0.6.1)
activesupport
builder
......@@ -603,7 +597,7 @@ DEPENDENCIES
gitlab_git (~> 4.0.0)
gitlab_meta (= 6.0)
gitlab_omniauth-ldap (= 1.0.3)
gon!
gon (~> 5.0.0)
grape (~> 0.6.1)
grape-entity (~> 0.3.0)
growl
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment